/*
 *  GENERAL STYLE 
 */
body.pat13 {background: #eeeeee;}
h1, h2 {color: #212121;}

#toTop {background-color: #26292e;}

.home.page .header_content { background: #eeeeee;}
.home.page .header_content .inner {padding: 0;}
.home.page .header_content .wp-image-1343{margin: 27px 0px;}
.home.page .header_content h2{ color: #9E9E9E; text-align: center;font-size: 23px; margin-bottom: 50px; line-height: 31px;}
.home.page h3.partners { padding: 0 30px;}

.header_content .stats {height: 140px; padding-top: 20px;}
.header_content .stat {text-align: right;}
.header_content .chiffre {font-size:40px;}
.header_content .smaller {text-transform: uppercase; font-size: 17px;}

.home blockquote.special p { font-size: 17px; line-height: 24px;}

/*
 *  HEADER
 */
.headerBoxedWrapper .navbar .brand {float:none; border:none; padding:0; margin: auto;}
.headerBoxedWrapper .logo {text-align: center; margin-top: 0px;}
.headerBoxedWrapper .logo img {padding: 20px; max-width: 440px; padding-top: 30px;}
.headerBoxedWrapper .navbar .nav {float: none; text-align: center;}
.headerBoxedWrapper .navbar .nav > li {float:none; display:inline-block;}
.headerBoxedWrapper .navbar .nav > li > a{color: #212121; }
.headerBoxedWrapper .navbar .nav > li > a:hover {  color: #f78927;}
.headerBoxedWrapper .nav-collapse {margin-bottom: 55px;}

.worksList li {width: 240px; height: 175px;}
.worksList li:nth-child(2), .worksList li:nth-child(4), .worksList li:nth-child(5), .worksList li:nth-child(7) 
{ background-color: #eeeeee;}
.worksList li:nth-child(1), .worksList li:nth-child(3), .worksList li:nth-child(6), .worksList li:nth-child(8) { background-color: #fff;}
.worksList .workItem p {margin: 0;}

.slogan { margin-top: 63px; text-align: right;}
.slogan .date {color: #ea9a3f; font-size: 24px;  font-weight: 700; margin-bottom: 5px;}
.slogan .text {text-transform: uppercase; font-size: 16px;  line-height: 20px;}

@media (max-width: 979px) {
	.navbar .btn-navbar, .navbar .btn-navbar:hover{
		color: #212121
	}
}

#map {height: 350px;}

img[src="https://maps.gstatic.com/mapfiles/api-3/images/google_white5.png"], a[href^="http://maps.google.com/maps"]{
    display:none !important;
}

/*
 *  EVENTS
 */
.row-listing {margin: 30px 0px;}
.row-listing.participant .icon-calendar {top: 12px; }
.row-listing.participant .icon-calendar:before { font-size: 14px !important;}
.row-listing h3 {margin-top: 0px; margin-bottom: 0;}
.img_event, .img_participant {text-align: center; margin-top: 6px; padding: 0px 15px;}
.flag {max-width: 16px;  position: relative;  top: -2px;margin-right: 10px;  margin-left: 5px;}

.single-event #map {margin-top: 15px; margin-bottom: 15px;}
.single-event .meta { font-size: 14px; line-height: 17px; color: #959da6; font-weight: 700; text-transform: uppercase;}
.single-event .meta.date { margin-bottom: 5px;}
.single-event .meta.contact { margin-bottom: 13px;}
.single-event .meta.address .glyphicons { display: inline-block;}
.single-event .meta.address .text-adress{ padding-left: 33px;  margin-top: -17px;  display: block;}
.single-event .batch.clock:before { font-size: 18px;}
.single-event .batch.clock { margin-left: 3px; margin-right: 12px;}
.single-event .glyphicons{    padding: 11px 0 5px 31px;}
.single-event .partner {margin-bottom: 35px;}
.glyphicons.user i:before {color: #959da6;}
.single-event .contact-button {text-align: center; margin-top: 15px; margin-bottom: 15px;}
.glyphicons.google_maps i:before {color: #959da6;}
.partner .logo img {max-width: 210px;}
.contact-button .btn {background-color: #959da6}
.contact-button .btn:hover {background-color: #f78927}
.blocs-right { margin-top: 150px; }

.single-participant a.linked_in .glyphicons.linked_in i:before{color: #007bb6;}
.single-participant a.twitter .glyphicons.twitter i:before{color: #55acee;}
.single-participant a.facebook .glyphicons.facebook i:before{color: #4c66a4;}
.single-participant .meta-wrapper{text-align: center;}
.single-participant .logo{    margin-top: 15px;}
.single-participant .meta.contact{ margin-top: 20px;}
.single-participant .meta.contact .text-nom { top: 7px; position: relative;}
.single-participant .contact-button .btn { margin-top: 18px; }

.container-top{ background-color: #eeeeee; }
.bloc-left h4{ color: #212121; margin-bottom: 0; margin-top: 32px;}
.bloc-right h4 {margin: 0;  margin-bottom: 10px;}
.bloc-right {text-align: right;}
.bloc-right li{text-align: right; display: inline-block; border-left: 1px solid #000; padding-left: 10px;  margin-left: 5px;}
.bloc-right li.first{border: none;}
.bloc-right li.active a{color: #f78927;}
